abuse vulnerabilities and exploits

7.2
CVSSv2
CVE-2002-1250

Buffer overflow in Abuse 2.00 and earlier allows local users to gain root privileges via a long -net command line argument....

Abuse
4.3
CVSSv2
CVE-2009-3780

Cross-site scripting (XSS) vulnerability in Abuse 5.x before 5.x-2.1 and 6.x before 6.x-1.1-alpha1, a module for Drupal, allows remote attackers to inject arbitrary web script or HTML via unspecified vectors....

7.2
CVSSv2
CVE-2002-1253

Abuse 2.00 and earlier allows local users to gain privileges via command line arguments that specify alternate Lisp scripts that run at escalated privileges, which can contain functions that execute commands or modify files....

4.6
CVSSv2
CVE-2005-0098

Multiple buffer overflows in the SDL port of abuse (abuse-SDL) before 2.00 allow local users to execute arbitrary code via the command line....

2.1
CVSSv2
CVE-2005-0099

The SDL port of abuse (abuse-SDL) before 2.00 does not properly drop privileges before creating certain files, which allows local users to create or overwrite arbitrary files....

9
CVSSv2
CVE-2018-18387

playSMS through 1.4.2 allows Privilege Escalation through Daemon abuse....

Playsms ProjectPlaysms
5.8
CVSSv2
CVE-2017-11586

dayrui FineCms 5.0.9 has URL Redirector Abuse via the url parameter in a sync action, related to controllers/Weixin.php....

5.8
CVSSv2
CVE-2017-11718

There is URL Redirector Abuse in MetInfo through 5.3.17 via the gourl parameter to member/login.php....

10
CVSSv2
CVE-1999-0512

A mail server is explicitly configured to allow SMTP mail relay, which allows abuse by spammers....

5
CVSSv2
CVE-2010-3667

TYPO3 before 4.1.14, 4.2.x before 4.2.13, 4.3.x before 4.3.4 and 4.4.x before 4.4.1 allows Spam Abuse in the native form content element....